potree.org - github - twitter

###

- :
- :
Eye-Dome-Lighting
- :
- :
- :
Background
- Skybox Gradient Black White None
Other
- Standard High Quality
- :

###

Measurement
- Show Hide
Clipping
- None Highlight Inside Outside
- Inside Any Inside All
Navigation
- :

###

Objects
Properties

###

Classification

Returns

- :
- :

Point Source ID

GPS Time

- Time:

###

- Potree is a viewer for large point cloud / LIDAR data sets, developed at the Vienna University of Technology. (github)
- Author: Markus Schütz
- License: FreeBSD (2-clause BSD)
- Dependency Licenses: See github
- Funding: Potree is funded by a combination of research projects, companies, institutions and individuals. If you're making good use of Potree, please consider funding its future development via Github Sponsors or by directly inquiring via e-mail.
  Research projects who's funding contributes to Potree:

  Project Name | Funding Agency
  --- | ---
  LargeClouds2BIM | FFG
  Harvest4D | EU 7th Framework Program 323567
  GCD Doctoral College | TU Wien
  Superhumans | FWF

  Thanks to all the companies and institutions funding Potree:

  • Diamond •
  SITN
  Synth
  GeoCue Group
  Rapidlasso
  • Gold •
  BART
  • Silver •
  APPF ANU
  LimitAddict
  Georepublic
  • Bronze •
  EventArt
  Geodelta
  E-Cassini
  Sogelink
  Data-viewer
  Helimap
  Vevey
  yverdon-les-bains
  LBI ArchPro
  KTS
  Veesus
  Sigeom